## org.apache.xml.utils.res
Class IntArrayWrapper

    java.lang.Object
      |
      +--org.apache.xml.utils.res.IntArrayWrapper

public class IntArrayWrapper
extends java.lang.Object

It is a mutable object to wrap the int[] used in the contents of the XResourceBundle class

Constructor Summary
`IntArrayWrapper(int[] arg)`

Method Summary
`int` `getInt(int index)`
`int` `getLength()`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### IntArrayWrapper

    public IntArrayWrapper(int[] arg)

Method Detail

### getInt

    public int getInt(int index)

### getLength

    public int getLength()

Copyright © 2006 Apache XML Project. All Rights Reserved.